{
    "files.associations": {
        "*.rmd": "markdown",
        "sys.h": "c",
        "cstdio": "c",
        "__verbose_abort": "c",
        "*.inc": "c",
        "ch32fun.h": "c",
        "stdio.h": "c",
        "systick.h": "c",
        "def.h": "c",
        "ch32v20xhw.h": "c",
        "future": "c",
        "compare": "c",
        "cstdint": "c",
        "snmp.h": "c",
        "etharp.h": "c",
        "dhcp.h": "c",
        "netif.h": "c",
        "ch32v307gigabit.h": "c",
        "stats.h": "c",
        "bitset": "c",
        "forward_list": "c",
        "functional": "c",
        "format": "c",
        "fstream": "c",
        "istream": "c",
        "ranges": "c",
        "streambuf": "c",
        "variant": "c",
        "__hash_table": "c",
        "__tree": "c",
        "deque": "c",
        "iterator": "c",
        "list": "c",
        "locale": "c",
        "regex": "c",
        "vector": "c",
        "memory_resource": "c",
        "__config": "c",
        "string": "c",
        "atomic": "c",
        "__bit_reference": "c",
        "err.h": "c",
        "httpd.h": "c",
        "random": "c",
        "limits": "c",
        "tuple": "c",
        "init.h": "c",
        "hw_i2c.h": "c",
        "chrono": "c",
        "stop_token": "c",
        "__locale": "c",
        "stdint.h": "c",
        "ch32v208_eth.h": "c",
        "bit": "c",
        "any": "c",
        "array": "c",
        "hash_map": "c",
        "strstream": "c",
        "charconv": "c",
        "cmath": "c",
        "codecvt": "c",
        "complex": "c",
        "concepts": "c",
        "condition_variable": "c",
        "coroutine": "c",
        "cstddef": "c",
        "unordered_map": "c",
        "unordered_set": "c",
        "exception": "c",
        "memory": "c",
        "numeric": "c",
        "optional": "c",
        "ratio": "c",
        "string_view": "c",
        "system_error": "c",
        "type_traits": "c",
        "algorithm": "c",
        "iomanip": "c",
        "mutex": "c",
        "ostream": "c",
        "semaphore": "c",
        "shared_mutex": "c",
        "span": "c",
        "stacktrace": "c",
        "text_encoding": "c",
        "thread": "c",
        "typeindex": "c",
        "typeinfo": "c",
        "utility": "c",
        "valarray": "c",
        "__assert": "c",
        "__split_buffer": "c",
        "ios": "c",
        "map": "c",
        "new": "c",
        "queue": "c",
        "set": "c",
        "stack": "c",
        "stdexcept": "c",
        "__node_handle": "c",
        "execution": "c",
        "numbers": "c",
        "print": "c",
        "ha_mqtt.h": "c",
        "ethernetif.h": "c",
        "tcp_bench.h": "c",
        "cstring": "c",
        "sfhip.h": "c",
        "string.h": "c",
        "math.h": "c",
        "cctype": "c",
        "stdlib.h": "c",
        "float.h": "c",
        "stdbool.h": "c",
        "initializer_list": "c"
    },
    "cmake.sourceDirectory": "/home/mira/src/embedded/ch32v208_sens/lwip"
}